Temp Projects - Tasks #8452

Unable to Search customers - Attribute wise Sales report

11/30/2022 10:37 AM - Rijas P

Status: Closed Start date: 11/30/2022
Priority: Immediate Due date:

Assignee: Dev User % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Muzammil,

If we create a customer under "*" organisation, we can't search that customer from Attribute wise sales report. Issue found in Role

"Outdoor sales manager". In all other reports it's working fine.

Issue found in Ageing report as well.

History

#1 - 03/20/2023 08:02 PM - Rijas P

Dear Muzammil,
Issue Still exist. Please resolve immediately.

#2 - 05/01/2023 03:41 PM - MUZAMMIL S
- Assignee changed from MUZAMMIL S to Mithun Hariharan

Please check the scenario with all the reports.
#3 - 05/01/2023 04:02 PM - Mithun Hariharan
Issue still exit in the following report

e Age analysis report

¢ Attribute wise sales report
® sales rep wise sales report

#4 - 05/01/2023 04:17 PM - MUZAMMIL S

Please create a bugzilla ticket to fix it.

#5 - 05/01/2023 04:25 PM - Mithun Hariharan
- Status changed from New to Bugzilla Created

- Assignee changed from Mithun Hariharan to Dev User

https://bugzilla.posibolt.com/show_bug.cgi?id=9573

#6 - 07/04/2023 11:31 AM - Rijas P

- Status changed from Bugzilla Created to Closed

Found working

#7 - 05/21/2024 04:06 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
